# translation of searchbarplugin.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-07-17 01:25+0200\n"
"PO-Revision-Date: 2004-07-20 17:02+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: rc.cpp:2
#, no-c-format
msgid "Location Toolbar"
msgstr "Traka lokacije"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Pronađi na ovoj strani"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Odaberi mašinu pretrage..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Traka pretrage"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Traka pretrage<p>Unesite izraz za pretragu."
